Subject: [Megaco] [Fwd: dynamic tone string definition]

From: Steve Yeung <[email-masked]>
Date: Mon, 24 Jan 2005 13:23:25 -0800

Dear Sir/Madam:

        I am re-sending this to you because I have not received any response
yet.  I would appreciate your help.  Thank you very much!

-------- Original Message --------
Subject: dynamic tone string definition
Date: Mon, 13 Dec 2004 17:18:49 -0800
From: Steve Yeung <[email-masked]>
Organization: Cisco Systems
To: [email-masked]
CC: Steve Yeung <[email-masked]>

Dear Sir/Madam:

       I have a question about the H.248.6 specification.
In this dynamic tone package, it defines DefToneElement
as 'ToneName["," ToneDuration [ "," ToneAmplitude]]'.
With the syntax, how do I define the cadence for a tone?
For example, I want to define a tone with 2 frequencies playing
together for 500ms and then stop for 300ms and then play continously.
This tone I want it to play for 20 seconds.  How to use the syntax
to define this?  Thank you very much!

-- 
Steve Yeung
Software Engineer
408-853-4214

-- 
Steve Yeung
Software Engineer
408-853-4214

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco